/* This behavior adds transparency support for IE */
body, td {
	font-family: Verdana;
	font-size: 11px;
}

/* User Registration */
#regforms form {
	margin: 0;
}

#regforms label {
	float: left;
	width: 130px;
	text-align: right;
	display: block;
	padding: 3px;
	padding-right: 5px;
	margin-bottom: 10px;
}

#regforms input, #regforms select  {
	float: left;
	width: 190px;
	display: block;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}

#regforms .clear {
	clear: both;
}

/* End user registration */


.home {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	text-align: left;
	color: #133467;
	padding-top: 15px;
	padding-right: 60px;
	padding-bottom: 20px;
}
/* used for master.com search results bar */
.mastercom-bar {font-size: 10px;}

.footer {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	text-align: center;
	color: #ac002c;
}


.cookie, a.cookieLink {
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
	color: #ffffff;
	padding-left: 23px;
}

a.warranty
{
	font-family: Verdana;
	font-size: 11px;
	text-decoration: underline;
	color: #ac002c;
}

a.warranty:hover
{
	text-decoration: none;
}

a.cookieLink {
	padding-left:0px;
}

.cookiered, a.cookieLinkred {
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
	color: #AC002C;
	padding-left: 23px;
	
}

a.cookieLinkred {
	padding-left:0px;
}


.leftnav, a.nav, a.navOn {
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
	color: #333333;
	padding-left: 29px;
	padding-top:20px;
	padding-bottom: 20px;
	line-height: 20px;
}

a.nav, a.navOn {
	padding-left: 0px;
	padding-top:0px;
	padding-bottom: 0px;
}

a.navOn, a.nav:Hover { color: #AC002C; }

.footer_nav_wht, a.footer_nav_wht {
	font-family: Verdana;
	font-size: 10px;
	line-height: 15px;
	text-decoration: none;
	text-align: center;
	color: #cccccc;
	padding-bottom: 2px;
	padding-top: 2px;
}

a.footer_nav_wht:Hover{color:#000000;}

.prodTitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	color: #133467;
	padding-bottom: 20px;
	line-height: 18px;
}

h1 {
	font-family: Verdana;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	color: #ac002c;
	line-height: 16px;
	margin: 0px;
}

.prodSubTitle {
	font-family: Verdana;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	color: #ac002c;
	line-height: 16px;
	padding-bottom: 10px;
}

.prodDesc {
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	color: #333333;
	line-height: 14px;
}

	
td.acHeads_on a  {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #333333;
	line-height: 17px;
}


div.dcDiv {
	padding-left:20px;
	padding-right:10px;
}

div.dcDiv p {
	margin-top:2px;
	margin-bottom:6px;
}

div.dcDiv p a {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	line-height:12px;
	color: #333333;
	text-decoration: underline;
}


.dcHeads {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #333333;
	padding-left:10px;
	line-height: 17px;
}

td.dcHeads_on a  {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #333333;
	padding-left:10px;
	line-height: 17px;
}



div.dcHeads_on a {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #333333;
	line-height: 17px;
}


.dcContenthd {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #333333;
	line-height: 14px;
	padding-left: 20px;
}

.dcsubhd {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #333333;
	line-height: 16px;
	padding-left: 20px;
}

.archivehd {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #ac002c;
}

.archivesubhd {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #000000;
}

.archivetxt {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	line-height: 15px;

}

.archivelnk {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #000000;
	padding-left: 20px;
	text-decoration: underline;
	line-height: 15px;

}



.dcfaqhd {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #ac002c;
	line-height: 16px;
}

.dcfaqhdblk {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	line-height: 16px;
}

.dcfaqtxt {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #333333;
	line-height: 16px;
}


.address {
	font-family: Verdana;
	font-size: 10px;
	line-height: 15px;
	text-decoration: none;
	text-align: left;
	color: #cccccc;
	padding-left: 25px;
	padding-top: 17px;
	padding-bottom: 145px;
}

.address_wht {
	font-weight: bold;
	color: #ffffff;
}

.address_ac {
	font-family: Verdana;
	font-size: 10px;
	line-height: 15px;
	text-decoration: none;
	text-align: left;
	color: #cccccc;
	padding-left: 25px;
	padding-top: 17px;
	padding-bottom: 45px;
}

.address_ac_wht {
	font-weight: bold;
	color: #ffffff;
}


.head {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #133467;
}

.contest {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
	text-align: left;
	color: #133467;
}

.contestText
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	color: #133467;
}

.contestLink
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #133467;
}

.contestHeader {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #133467;
}

.contestBtn
{
   color:#FFFFFF;
   font-family:verdana,helvetica,tahoma,sans-serif;
   font-weight:bold;
   font-size:12px;
   background-color:#ac002c;
   border:1px solid;
   border-top-color:#133467;
   border-left-color:#133467;
   border-right-color:#133467;
   border-bottom-color:#133467;
  }

.text {
	font-family: Verdana;
	font-size: 11px;
	text-align: left;
	color: #333333;
}

.textBlue
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #133467;
}

.textBlue10
{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	color: #133467;
}

.textBlue11
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #133467;
}

.tabletext {
	font-family: Verdana;
	font-size: 10px;
	text-align: left;
	color: #333333;
}

a.tabletext {text-decoration:underline; }


/** drop down menu styles for the transparency **/
.menuContainer{position:relative; background-color:#CCCCCC;}
.menuContainer Img{position:absolute; left:0px; top:0px;}
.menuContainer div{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	position: absolute;
	width: 99%;
	text-align: left;
	padding-left:5px;
	padding-right: 5px;
	padding-bottom: 6px;
	margin-top: 4px;
	border-bottom: 1px solid #FFFFFF;
}

/* CoolMenus 4 - default styles - do not edit */
.clCMEvent{position:absolute; width:99%; height:99%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:visible}
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
/* CoolMenus 4 - default styles - end */
  
/*Style for the background-bar*/
.clBar{position:absolute; width:10; height:10; background-color:White; layer-background-color:White; visibility:hidden}

/*Styles for level 0*/
.clLevel0,.clLevel0over{
	position:absolute;
	vertical-align:middle;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	font-size:10px;
	font-weight:normal;
}
.clLevel0{background-color:#FFFFff; layer-background-color:#FFFFFF; color:#000000;}
.clLevel0over{background-color:#FFFFFF; layer-background-color:#E6F0ED; color:#000000; cursor:pointer; cursor:hand; }
.clLevel0border{position:absolute; visibility:hidden; background-color:#999999; layer-background-color:#999999}

/*Styles for level 1*/
.clLevel1,.clLevel1over{
	position:absolute;
	vertical-align:middle;
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:left;
	font-size:10px;
	font-weight: normal;
}
.clLevel1{
	background-color:transparent;
	layer-background-color:transparent;
	color: #00000;
}
.clLevel1over{
	background-color:transparent;
	layer-background-color:transparent;
	color: #AC002C;
	cursor:pointer;
	cursor:hand;
	text-decoration: none;
}
.clLevel1border{
	position:absolute;
	visibility: hidden;
	background-color:transparent;
	layer-background-color:transparent;
}

/* SUCKERFISH NAVIGATION STYLES */

img{
	border: none;
	outline: none;
}
#nav, #nav ul {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	float: left;
	list-style: none;
	background: #c6c6c6;
	font-weight: bold;
	padding: 0;
	margin: 0 0 0 0;
}
 
#nav a {
	display: block;
	width: auto;
	color: black;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	background-color: #c6c6c6;
	font-size: 11px;
}
 
#nav a.daddy {
	background: #c6c6c6 url(/images/rightarrow2.gif) right no-repeat;
}

#nav a.topSection {
}
 

#nav li {
	float: left;
	padding: 0;
	width: auto;
}
 
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	font-weight: normal;
	margin: 0;
}

#nav li ul a {
	border-bottom: solid 1px white;
	padding: 5px;
}

#nav li ul li a
{
	width: 145px;
	color: black;
	padding: 5px;
}
 
#nav li li {
	width: auto !important;
	clear: both;
}
 
#nav li ul ul {
	margin: -35px 0px 0px 145px;
	border-bottom: solid 1px white;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}
 
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}
 
#nav li:hover, #nav li a:hover, #nav li.sfhover, #nav li.sfhover a:hover {
	color: #b9372c;
}

/* End SuckerFish */